﻿@charset "utf-8";
/* CSS Document */
body {
    font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
    background: rgba(245, 245, 245, 1);
    color: #333;
    font-size: 14px;
    line-height: 22px;
}  
a {
    text-decoration: none;
    cursor: pointer;
}

html, body {
    height: 100%;
    position: relative;
}
 
* {
    margin: 0;
    padding: 0;
}

li, ol {
    list-style: none;
}
i,em{ font-style:normal;}

.blue-color{ color:rgba(6, 166, 235, 1)}
.red-color{ color:rgba(235, 27, 6, 1)} 
 
/*头部*/
.header {
    height:96px;
    width: 100%;
    background: #fff;
    float: left;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
} 
.header .headerBox {
    width:990px;
    margin: 0 auto;
}

.header .logo {
    width: 200px;
    float: left;
    margin-top: 15px;
}

.header .logo img {
    width: 177px;
}

.header .nav {
    width: auto;
    float: left;
    margin-top: 30px;
}

.header .nav ul {
    float: left;
}

.header .nav ul li {
    float: left;
    position: relative;
    z-index: 2;
    display: inline-block;
}

.header .nav ul li a {
    font-size: 18px;
    line-height: 40px;
    color: rgba(29, 29, 29, 1);
    padding: 0 10px;
    display: inline-block;
    text-align: center;
    font-weight: 600
}
 
.header .nav ul li a.dq,.header .nav ul li a:hover {
    color: rgba(255, 53, 81, 1)
}
/*主页面 */
.container {width: 100%;float: left;}
.main {width:990px;margin: 0 auto;position: relative}
.bifennav{width: 100%; float: left; height:69px; font-size:15px;background: #fff; margin-top:20px; border-bottom:1px solid rgba(238, 238, 238, 1) }
.bifennav i{display: inline-block;width: 16px;height: 16px; vertical-align: middle;}
.bifennav .on:nth-child(1) i{ background:url(/static/image/hb_qb_sle_icon@1x.png) no-repeat;}
.bifennav .on:nth-child(2) i{ background:url(/static/image/hb_hot_sel_icon@1x.png) no-repeat;}
.bifennav .on:nth-child(3) i{ background:url(/static/image/hb_foodball_sel_icon@1x.png) no-repeat;}
.bifennav .on:nth-child(4) i{ background:url(/static/image/hb_basketball_sel_icon@1x.png) no-repeat;}
.bifennav a:nth-child(1) i{ background:url(/static/image/hb_qb_unsle_icon@1x.png) no-repeat;}
.bifennav a:nth-child(2) i{ background:url(/static/image/hb_hot_unsel_icon@1x.png) no-repeat;}
.bifennav a:nth-child(3) i{ background:url(/static/image/hb_foodball_unsel_icon@1x.png) no-repeat;}
.bifennav a:nth-child(4) i{ background:url(/static/image/hb_basketball_unsel_icon@1x.png) no-repeat;}
.bifennav a{ width:109px; float:left;color:rgba(102, 102, 102, 1); line-height:33px;text-align:center; border-radius:19px; border:1px solid rgba(222, 222, 222, 1); margin:18px 20px 0 20px;  }
.bifennav a.on,.bifennav a:hover{border:1px solid rgba(255, 53, 81, 1);background:rgba(255, 53, 81, 1);color: #fff;}
 
.bifen {width: 100%;  float: left;background: #fff;}
.thead{width: 100%;float: left;background: linear-gradient(rgba(255, 255, 255, 1),rgba(244, 248, 250, 1)); height:40px; line-height:40px;}
.thead span{ float:left; color:rgba(49, 49, 49, 1)}
.thead span.time{ width:9%;text-indent: 18px;}
.thead span.league{ width:12%;text-align:left;}
.thead span.status{ width:8%;}
.thead span.game{ width:43%;text-align: center; }
.thead span.game i.homename{ width:42%;float:left; text-align:right;}
.thead span.game i.guestname{ width:42%;float:left;text-align:left;}
.thead span.game i.score{ width:16%;float:left; text-align:center;}
.thead span.live{ width:30%; float:right;text-align: left;}
.day{width: 100%;float: left;  background:rgba(238, 238, 238, 1); color:rgba(83, 83, 83, 1); font-size:15px; line-height:32px; text-align:left;text-indent: 18px;}
.tbody{width: 100%;float: left; line-height:52px; font-size:14px; color:rgba(55, 55, 55, 1);min-height: calc(100vh - 390px);}
.tbody ul,.tbody ul li{width: 100%;float: left;font-size:13px;}
.tbody ul li:nth-child(2n){background:rgba(255, 250, 250, 1);height:30px;}
.tbody ul li:nth-child(2n) .time{background: url(/static/image/hb_bs_time_bj_icon@1x.png) no-repeat;line-height: 30px;}
.tbody ul li:nth-child(2n) .league,.tbody ul li:nth-child(2n) .game,.tbody ul li:nth-child(2n) span.live:nth-of-type(2),.tbody ul li:nth-child(2n) .live{height: 30px;line-height: 30px;}
.tbody ul li:nth-child(2n) i img{margin:0px 5px 0 5px;}
.tbody span{ float:left; }
.tbody span.time{ width:8%;text-indent:18px;background: url(/static/image/hb_bs_time_bj_icon@1x.png) no-repeat 0 11px;color: #fff;}
.tbody span.league{ width:12%; text-indent: 10px;overflow: hidden;text-overflow: ellipsis; height: 40px;}
.tbody span.status{ width:8%;text-align:center;}
.tbody span.game{ width:45%;}
.tbody span.game i{float:left;}
.tbody span.game i.homename{ width:42%; text-align:right;} 
.tbody span.game i.guestname{ width:42%; }
.tbody span.game i em{display:inline-block;}
.tbody span.game i img{ display:inline-block;width:28px; height:28px; vertical-align:top; margin:13px 5px 0 5px;}
.tbody span.game i.score{ width:16%;  text-align:center;}
.tbody ul li a{ color: #333; }
.tbody span.live{width:30%;float:right; text-align:left;   height:52px;}
.tbody span.live a{ display:inline-block;margin-right:16px;color:rgba(6, 166, 235, 1) }
.tbody span.live a:hover{ color:rgba(255, 53, 81, 1);}
.loadmore{width: 100%;  float: left;background: #fff; font-size:14px; line-height:50px; margin-top:20px; text-align:center; color:rgba(235, 27, 6, 1); cursor:pointer}
.loadmore:hover{background: rgba(255, 250, 250, 1);}

/*直播内页*/
.daohang{width: 100%;float: left; color:rgba(153, 153, 153, 1); font-size:14px; margin-top:20px; padding-bottom:1px;}
.daohang a{ display:inline-block;color:rgba(153, 153, 153, 1);}
.zbleft{width:690px;float: left;}
.zbgame{width: 100%;float: left;background:url(/static/image/ss_di_img.png) no-repeat center; height:100px; color:#fff;  line-height:40px;background-size: 100%  100px;}
.zbgame span{float: left;}
.zbgame span.time{width: 100%; font-size:12px; text-align:center;line-height:20px; margin-top:20px;}
.zbgame span.homename{ width:40%; text-align:right;font-size:18px;} 
.zbgame span.guestname{ width:40%; font-size:18px;}
.zbgame span em{display:inline-block;}
.zbgame span img{ display:inline-block;width:40px; height:40px; vertical-align:top; margin:0 10px;}
.zbgame span.score{ width:20%;  text-align:center;font-size:30px;}
.zblive{width: 100%;float: left; height:550px; margin-top:10px; background:#000; position:relative;}
.zblive span.refresh{position:absolute; width:300px; height:80px;left:50%; top:50%; margin-left:-150px; height:-40px; font-size:13px; color:rgba(151, 151, 151, 1); text-align:center; cursor:pointer}
.zblive span.refresh em{ width:100%; float:left; padding-bottom:10px;}
.zbnav1{width:94%;float: left;background: #fff;display:inline-block; font-size:18px; color:rgba(51, 51, 51, 1); padding:15px 3%;   }
.zbnav1 a{ display:inline-block; font-size:15px; width:110px;color:#fff; line-height:32px; margin-left:15px; border-radius:18px; border:1px solid rgba(255, 53, 81, 1);background:rgba(255, 53, 81, 1);text-align:center; margin-top:10px; }
.zbnav1 a.on{border:1px solid rgba(49, 132, 255, 1);background:rgba(49, 132, 255, 1); } 
.zbnav1 a:hover{box-shadow:0 0px 4px 1px rgba(255, 53, 81, 0.5); }
.zbnav1 a.on:hover{box-shadow:0 0px 4px 1px rgba(49, 132, 255, 0.5); }
.zbnav1 .tit{ float:left;margin-top:15px;}
.zbnav1 .zblist{float:left; width:88%}
.detail{width: 100%;float: left;margin-top:20px; background:#fff; padding-bottom:20px; }
.detail .tit{width: 100%;float: left;margin-top:20px; }
.detail .tit span.line{width:4px;float: left; background:rgba(49, 132, 255, 1); height:24px;}
.detail .tit span.txt{ float: left; line-height:24px; color:rgba(51, 51, 51, 1); font-size:20px; margin-left:15px;}
.details{width: 94%;float: left; padding:0 3%;margin-top:15px;}
.details span{ float:left; width:50%; color:rgba(87, 87, 87, 1); font-size:16px; padding:5px 0;}
.details span em{ padding-left:5px;}
.zbnav{width:94%;float: left;background: #fff;display:inline-block; font-size:16px; color:rgba(55, 55, 55, 1); padding:6px 3%; }
.zbnav .tit{ float:left;}
.zbnav .zblist{float:left; width:86%}
.zbnav span,.zbnav a{ display:inline-block; font-size:14px; width:90px;color:rgba(55, 55, 55, 1); line-height:30px; margin-left:10px; border-radius:18px; border:1px solid rgba(222, 222, 222, 1);  text-align:center; cursor:pointer; }
.zbnav span{ margin-bottom:10px;}
.zbnav span.on,.zbnav span:hover,.zbnav a:hover{border:1px solid rgba(255, 53, 81, 1);background:rgba(255, 53, 81, 1);color: #fff;}
.zbright{width:260px;float: left;margin-left: 15px;}
.ggt_img{width: 100%;float: left;}
.ggt_img img{width: 100%;}
.zblink{width:94%;float: left;background: #fff;padding:15px 3%; margin-top:10px; }
.zblink span{float: left; width:100px;line-height: 30px;font-size:16px;  }
.zblink input {
    width: 310px;
    height: 30px;
    color: #828282;
    padding: 0 5px;
    border-radius: 4px;
    border: 1px solid #979797;float: left; margin:0 10px;font-size:14px;
}
.zblink span.copy{float: left; width:100px;line-height: 30px; text-align:center; color: #FFF; background:rgba(6, 166, 235, 1); border-radius: 4px;cursor:pointer}
.zblink span.copy:hover{box-shadow:0 0px 4px 1px rgba(6, 166, 235, 0.5); }
/*footer底部*/
.footer {width: 100%;float: left; color:rgba(102, 102, 102, 1); font-size:14px;background: #fff;text-align:center; height:50px; margin-top:20px; padding:25px 0;}
.footer p{ line-height:25px;}
.footer a{ padding-left:10px; color:rgba(6, 166, 235, 1); }

/*返回顶部*/
.gotop{position: fixed;width: 50px;height: 50px;z-index: 200;right: 8%;bottom: 25%;overflow: hidden;background:url(/static/image/hb_top_icon@1x.png) no-repeat;}

/*联系我们*/ 
.contact{width:94%;  float: left;background: #fff; padding:30px 3%}
.contact p{ padding:8px 0;}
